
LABINVENT (InventIrap) - Anomalie #6261
AUTRES LISTES - Faire le ménage dans les fournisseurs
07/20/2018 03:03 pm - Jean-Michel Glorian

Status: Nouveau Start date: 07/20/2018
Priority: Normal Due date:
Assignee: % Done: 0%
Category: AUTRES LISTES Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 07/24/2018 04:59 pm - Anonymous
- Subject changed from Faire le ménage dans les fournisseurs to GENERAL - Faire le ménage dans les fournisseurs
- Category set to GENERAL

#2 - 12/23/2018 04:35 pm - Etienne Pallier
- Subject changed from GENERAL - Faire le ménage dans les fournisseurs to AUTRES LISTES - Faire le ménage dans les fournisseurs
- Category changed from GENERAL to AUTRES LISTES
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
